<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Featured Products');
define('HEADING_TITLE', 'Featured Products');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED_PRODUCTS', 'These Are The Most For The Money');
define('TEXT_NO_FEATURED_PRODUCTS', 'There are no featured products.');
define('TEXT_DATE_ADDED', 'Date Added:');
define('TEXT_MANUFACTURER', 'Manufacturer:');
?>